##grflangid 0x01
STR_GRF_NAME				:NuTracks VERSION
STR_GRF_DESCRIPTION			:{ORANGE}NuTracks{BLACK} adds new track types with different speeds to OpenTTD. Also includes third rail, narrow and broad gauge tracks.{}Programming by {SILVER}DJ Nekkid (originally), oberhuemer{BLACK}.{}License: {SILVER}GPL v2{BLACK}{}Website: {SILVER}http://dev.openttdcoop.org/projects/nutracks{BLACK}{}



STR_ATTEMPT_AUTOCONFIG			:No, attempt automatic configuration
STR_FORCE_3RD_RAIL			:Force third rail tracks
STR_FORCE_3RD_RAIL_DESC			:Whether to enable third rail tracks regardless of NuTracks' automatic configuration
STR_FORCE_NARROW_GAUGE			:Force narrow gauge tracks
STR_FORCE_NARROW_GAUGE_DESC		:Whether to enable narrow gauge tracks regardless of NuTracks' automatic configuration
STR_EXTRA_NARROW_GAUGE			:Also force high-speed narrow gauge tracks
STR_EXTRA_NARROW_GAUGE_DESC		:Whether to add high-speed narrow gauge tracks regardless of NuTracks' automatic configuration
STR_FORCE_BROAD_GAUGE			:Force broad gauge tracks
STR_FORCE_BROAD_GAUGE_DESC		:Whether to enable broad gauge tracks regardless of NuTracks' automatic configuration
STR_FORCE_MONORAIL_MAGLEV		:Force monorail and maglev tracks when narrow gauge tracks are enabled
STR_FORCE_MONORAIL_MAGLEV_DESC		:Whether to enable maglev and monorail tracks, moving narrow gauge tracks to separate track types, and thus prevent compatibility with old non-track-type-aware NewGRFs that provide narrow gauge trains regardless of NuTracks' automatic configuration

STR_PARAM_NUMBER_OF_TRACK_SPEEDS	:Number of different track speeds
STR_PARAM_NUMBER_OF_TRACK_SPEEDS_DESC	:Determine how many track speeds NuTracks should offer. Two to five are possible.
STR_SPEEDS_LOW_HIGH			:Two (low and high speed)
STR_SPEEDS_LOW_MEDIUM_HIGH		:Three (low, medium and high speed)
STR_SPEEDS_LOW_MEDIUM_HIGH_VHIGH	:Four (low, medium, high and very high speed)
STR_SPEEDS_ALL				:Five (all from very low to very high speed)
STR_PARAM_SPEED_VERY_LOW		:Speed limit on very low speed tracks (km/h, max. 611, 0 = no limit, default = 80)
STR_PARAM_SPEED_LOW			:Speed limit on low speed tracks (km/h, max. 611, 0 = no limit, default = 125)
STR_PARAM_SPEED_MEDIUM			:Speed limit on medium speed tracks (km/h, max. 611, 0 = no limit, default = 180)
STR_PARAM_SPEED_HIGH			:Speed limit on high speed tracks (km/h, max. 611, 0 = no limit, default = 230)
STR_PARAM_SPEED_VERY_HIGH		:Speed limit on very high speed tracks (km/h, max. 611, 0 = no limit (default))



STR_TRACK_TYPE_SAAN		:Very low speed
STR_CONSTRUCTION_SAAN		:Very low speed track construction
STR_VEHICLE_CONSTRUCTION_SAAN	:New very low speed railway vehicle
STR_AUTOREPLACE_SAAN		:Very low speed railway vehicles
STR_NEW_ENGINE_SAAN		:very low speed railway vehicle

STR_TRACK_TYPE_RAIL		:Low speed
STR_CONSTRUCTION_RAIL		:Low speed track construction
STR_VEHICLE_CONSTRUCTION_RAIL	:New low speed railway vehicle
STR_AUTOREPLACE_RAIL		:Low speed railway vehicles
STR_NEW_ENGINE_RAIL		:Low speed railway vehicle

STR_TRACK_TYPE_SCAN		:Medium speed
STR_CONSTRUCTION_SCAN		:Medium speed track construction
STR_VEHICLE_CONSTRUCTION_SCAN	:New medium speed railway vehicle
STR_AUTOREPLACE_SCAN		:Medium speed railway vehicles
STR_NEW_ENGINE_SCAN		:Medium speed railway vehicle

STR_TRACK_TYPE_SDAN		:High speed
STR_CONSTRUCTION_SDAN		:High speed track construction
STR_VEHICLE_CONSTRUCTION_SDAN	:New high speed railway vehicle
STR_AUTOREPLACE_SDAN		:High speed railway vehicles
STR_NEW_ENGINE_SDAN		:High speed railway vehicle



STR_TRACK_TYPE_SAAE		:Very low speed (catenary)
STR_CONSTRUCTION_SAAE		:Very low speed track (catenary) construction
STR_VEHICLE_CONSTRUCTION_SAAE	:New electric very low speed railway vehicle (catenary)
STR_AUTOREPLACE_SAAE		:Electric very low speed railway vehicles (catenary)
STR_NEW_ENGINE_SAAE		:electric very low speed railway vehicle (catenary)

STR_TRACK_TYPE_ELRL		:Low speed (catenary)
STR_CONSTRUCTION_ELRL		:Low speed track (catenary) construction
STR_VEHICLE_CONSTRUCTION_ELRL	:New electric low speed railway vehicle (catenary)
STR_AUTOREPLACE_ELRL		:Electric low speed railway vehicles (catenary)
STR_NEW_ENGINE_ELRL		:Electric low speed railway vehicle (catenary)

STR_TRACK_TYPE_SCAE		:Medium speed (catenary)
STR_CONSTRUCTION_SCAE		:Medium speed track (catenary) construction
STR_VEHICLE_CONSTRUCTION_SCAE	:New electric medium speed railway vehicle (catenary)
STR_AUTOREPLACE_SCAE		:Medium speed railway vehicles (catenary)
STR_NEW_ENGINE_SCAE		:Medium speed railway vehicle (catenary)

STR_TRACK_TYPE_SDAE		:High speed (catenary)
STR_CONSTRUCTION_SDAE		:High speed track (catenary) construction
STR_VEHICLE_CONSTRUCTION_SDAE	:New electric high speed railway vehicle (catenary)
STR_AUTOREPLACE_SDAE		:Electric high speed railway vehicles (catenary)
STR_NEW_ENGINE_SDAE		:Electric high speed railway vehicle (catenary)

STR_TRACK_TYPE_SEAE		:Very high speed (catenary)
STR_CONSTRUCTION_SEAE		:Very high speed track (catenary) construction
STR_VEHICLE_CONSTRUCTION_SEAE	:New electric very high speed railway vehicle (catenary)
STR_AUTOREPLACE_SEAE		:Electric very high speed railway vehicles (catenary)
STR_NEW_ENGINE_SEAE		:Electric very high speed railway vehicle (catenary)



STR_TRACK_TYPE_SAA3		:Very low speed (third rail)
STR_CONSTRUCTION_SAA3		:Very low speed track (third rail) construction
STR_VEHICLE_CONSTRUCTION_SAA3	:New electric very low speed railway vehicle (third rail)
STR_AUTOREPLACE_SAA3		:Electric very low speed railway vehicles (third rail)
STR_NEW_ENGINE_SAA3		:electric very low speed railway vehicle (third rail)

STR_TRACK_TYPE_SBA3		:Low speed (third rail)
STR_CONSTRUCTION_SBA3		:Low speed track (third rail) construction
STR_VEHICLE_CONSTRUCTION_SBA3	:New electric low speed railway vehicle (third rail)
STR_AUTOREPLACE_SBA3		:Electric low speed railway vehicles (third rail)
STR_NEW_ENGINE_SBA3		:Electric low speed railway vehicle (third rail)

STR_TRACK_TYPE_SCA3		:Medium speed (third rail)
STR_CONSTRUCTION_SCA3		:Medium speed track (third rail) construction
STR_VEHICLE_CONSTRUCTION_SCA3	:New electric medium speed railway vehicle (third rail)
STR_AUTOREPLACE_SCA3		:Medium speed railway vehicles (third rail)
STR_NEW_ENGINE_SCA3		:Medium speed railway vehicle (third rail)



STR_TRACK_TYPE_SAAZ		:Very low speed (dual power)
STR_CONSTRUCTION_SAAZ		:Very low speed track (dual power) construction
STR_VEHICLE_CONSTRUCTION_SAAZ	:New electric very low speed railway vehicle (dual power)
STR_AUTOREPLACE_SAAZ		:Electric very low speed railway vehicles (dual power)
STR_NEW_ENGINE_SAAZ		:electric very low speed railway vehicle (dual power)

STR_TRACK_TYPE_SBAZ		:Low speed (dual power)
STR_CONSTRUCTION_SBAZ		:Low speed track (dual power) construction
STR_VEHICLE_CONSTRUCTION_SBAZ	:New electric low speed railway vehicle (dual power)
STR_AUTOREPLACE_SBAZ		:Electric low speed railway vehicles (dual power)
STR_NEW_ENGINE_SBAZ		:Electric low speed railway vehicle (dual power)

STR_TRACK_TYPE_SCAZ		:Medium speed (dual power)
STR_CONSTRUCTION_SCAZ		:Medium speed track (dual power) construction
STR_VEHICLE_CONSTRUCTION_SCAZ	:New electric medium speed railway vehicle (dual power)
STR_AUTOREPLACE_SCAZ		:Medium speed railway vehicles (dual power)
STR_NEW_ENGINE_SCAZ		:Medium speed railway vehicle (dual power)



STR_TRACK_TYPE_NAAN		:Narrow gauge
STR_CONSTRUCTION_NAAN		:Narrow gauge track construction
STR_VEHICLE_CONSTRUCTION_NAAN	:New narrow gauge railway vehicle
STR_AUTOREPLACE_NAAN		:Narrow gauge railway vehicles
STR_NEW_ENGINE_NAAN		:Narrow gauge railway vehicle

STR_TRACK_TYPE_NAAE		:Narrow gauge (catenary)
STR_CONSTRUCTION_NAAE		:Narrow gauge track (catenary) construction
STR_VEHICLE_CONSTRUCTION_NAAE	:New electric narrow gauge railway vehicle (catenary)
STR_AUTOREPLACE_NAAE		:Electric narrow gauge railway vehicles (catenary)
STR_NEW_ENGINE_NAAE		:electric narrow gauge railway vehicle (catenary)

STR_TRACK_TYPE_NBAN		:High-speed narrow gauge
STR_CONSTRUCTION_NBAN		:High-speed narrow gauge track construction
STR_VEHICLE_CONSTRUCTION_NBAN	:New high-speed narrow gauge railway vehicle
STR_AUTOREPLACE_NBAN		:High-speed narrow gauge railway vehicles
STR_NEW_ENGINE_NBAN		:High-speed narrow gauge railway vehicle

STR_TRACK_TYPE_NBAE		:High-speed narrow gauge (catenary)
STR_CONSTRUCTION_NBAE		:High-speed narrow gauge track (catenary) construction
STR_VEHICLE_CONSTRUCTION_NBAE	:New electric high-speed narrow gauge railway vehicle (catenary)
STR_AUTOREPLACE_NBAE		:Electric high-speed narrow gauge railway vehicles (catenary)
STR_NEW_ENGINE_NBAE		:electric high-speed narrow gauge railway vehicle (catenary)
