// List of source files included from main file
#include "header.pnml"
#include "tt-table-definitions.pnml"
#include "cost-definitions.pnml"

railtypetable {
	STANDARD_GAUGE_ALL, NARROW_GAUGE_ALL
}

if(param[1] > 4) { //Number of speeds, very low speed enabled only with all five

#define INTRO_YEAR 0
//#define REQS 0
//#define INTROS 0
#define SP_LIMIT_PARAM 2
#define CONST_COST CC_VLOW
#define MAINT_COST MC_VLOW

//#include "standard-gauge/no-elec/SAAN.pnml"

#undef INTRO_YEAR
//#undef REQS
//#undef INTROS
#undef SP_LIMIT_PARAM
#undef CONST_COST
#undef MAINT_COST

#define INTRO_YEAR 1900
//#define INTROS "RAIL"
#define SP_LIMIT_PARAM 2
#define CONST_COST CC_VLOW + CC_CAT_VLOW
#define MAINT_COST MC_VLOW + MC_CAT_VLOW

//#include "standard-gauge/catenary/SAAE.pnml"

#undef INTRO_YEAR
//#undef REQS
//#undef INTROS
#undef SP_LIMIT_PARAM
#undef CONST_COST
#undef MAINT_COST
}

//Low speed is always enabled

#define INTRO_YEAR 0
//#define INTROS "RAIL"
#define SP_LIMIT_PARAM 3
#define CONST_COST CC_LOW
#define MAINT_COST MC_LOW

#include "standard-gauge/no-elec/RAIL.pnml"

#undef INTRO_YEAR
//#undef INTROS
#undef SP_LIMIT_PARAM
#undef CONST_COST
#undef MAINT_COST

#define INTRO_YEAR 1900
//#define INTROS \
//	"RAIL", "ELRL", "SBAN"
#define SP_LIMIT_PARAM 3
#define CONST_COST CC_LOW + CC_CAT_LOW
#define MAINT_COST MC_LOW + MC_CAT_LOW

#include "standard-gauge/catenary/ELRL.pnml"

#undef INTRO_YEAR
//#undef INTROS
#undef SP_LIMIT_PARAM
#undef CONST_COST
#undef MAINT_COST

if(param[20] == 1) { //enable third rail


#define INTRO_YEAR 1900
//#define INTROS "RAIL"
//#define SP_LIMIT_PARAM 3
#define CONST_COST CC_LOW + CC_3RD_LOW
#define MAINT_COST MC_LOW + MC_3RD_LOW

#include "standard-gauge/3rd-rail/SBA3.pnml"

#undef INTRO_YEAR
//#undef INTROS
//#undef SP_LIMIT_PARAM
#undef CONST_COST
#undef MAINT_COST

#define INTRO_YEAR 1920
//#define INTROS "RAIL"
//#define SP_LIMIT_PARAM 3
#define CONST_COST CC_LOW + CC_3RD_LOW + CC_CAT_LOW
#define MAINT_COST MC_LOW + MC_3RD_LOW + MC_CAT_LOW

//#include "standard-gauge/dual/SBAZ.pnml"

#undef INTRO_YEAR
//#undef INTROS
//#undef SP_LIMIT_PARAM
#undef CONST_COST
#undef MAINT_COST
}

if(param[1] > 2) { //Num track speeds, medium speed enabled?

#define INTRO_YEAR 1920
//#define INTROS \
//	"RAIL", "SBAN", "SCAN"
#define SP_LIMIT_PARAM 4
#define CONST_COST CC_MED
#define MAINT_COST MC_MED

#include "standard-gauge/no-elec/SCAN.pnml"

#undef INTRO_YEAR
//#undef INTROS
#undef SP_LIMIT_PARAM
#undef CONST_COST
#undef MAINT_COST

#define INTRO_YEAR 1920
//#define INTROS \
//	"RAIL", "SBAN", "SCAN"
#define SP_LIMIT_PARAM 4
#define CONST_COST CC_MED + CC_CAT_MED
#define MAINT_COST MC_MED + MC_CAT_MED

#include "standard-gauge/catenary/SCAE.pnml"

#undef INTRO_YEAR
//#undef INTROS
#undef SP_LIMIT_PARAM
#undef CONST_COST
#undef MAINT_COST

	if(param[20] == 1) { //enable third rail

#define INTRO_YEAR 1920
//#define INTROS \
//	"RAIL", "SBAN", "SCAN"
#define SP_LIMIT_PARAM 4
#define CONST_COST CC_MED + CC_3RD_MED
#define MAINT_COST MC_MED + MC_3RD_MED

#include "standard-gauge/3rd-rail/SCA3.pnml"

#undef INTRO_YEAR
//#undef INTROS
#undef SP_LIMIT_PARAM
#undef CONST_COST
#undef MAINT_COST

#define INTRO_YEAR 1920
//#define INTROS \
//	"RAIL", "SBAN", "SCAN"
#define SP_LIMIT_PARAM 4
#define CONST_COST CC_MED + CC_3RD_MED + CC_CAT_MED
#define MAINT_COST MC_MED + MC_3RD_MED + MC_CAT_MED

#include "standard-gauge/dual/SCAZ.pnml"

#undef INTRO_YEAR
//#undef INTROS
#undef SP_LIMIT_PARAM
#undef CONST_COST
#undef MAINT_COST
	}
}

//High speed always enabled

#define INTRO_YEAR 1960
//#define INTROS \
//	"RAIL", "SBAN", "SCAN"
#define SP_LIMIT_PARAM 5
#define CONST_COST CC_HIGH
#define MAINT_COST MC_HIGH

#include "standard-gauge/no-elec/SDAN.pnml"

#undef INTRO_YEAR
//#undef INTROS
#undef SP_LIMIT_PARAM
#undef CONST_COST
#undef MAINT_COST


#define INTRO_YEAR 1960
//#define INTROS \
//	"RAIL", "SBAN", "SCAN"
#define SP_LIMIT_PARAM 5
#define CONST_COST CC_HIGH + CC_CAT_HIGH
#define MAINT_COST MC_HIGH + MC_CAT_HIGH

#include "standard-gauge/catenary/SDAE.pnml"

#undef INTRO_YEAR
//#undef INTROS
#undef SP_LIMIT_PARAM
#undef CONST_COST
#undef MAINT_COST

if(param[1] > 3) {//Very high speed enabled

#define INTRO_YEAR 1990
//#define INTROS \
//	"RAIL", "SBAN", "SCAN"
#define SP_LIMIT_PARAM 6
#define CONST_COST CC_VHIGH + CC_CAT_VHIGH
#define MAINT_COST MC_VHIGH + MC_CAT_VHIGH

//#include "standard-gauge/catenary/SEAE.pnml"

#undef INTRO_YEAR
//#undef INTROS
#undef SP_LIMIT_PARAM
#undef CONST_COST
#undef MAINT_COST
}

if(param[21] == 1) { //narrow gauge enabled?
	if(param[22] != 1) {

#define INTRO_YEAR 0
//#define REQS 0
//#define INTROS 0
#define SPEED
#define CONST_COST CC_NALO
#define MAINT_COST MC_NALO

#include "narrow-gauge/MGLV.pnml"

#undef INTRO_YEAR
//#undef REQS
//#undef INTROS
#undef SP_LIMIT_PARAM
#undef CONST_COST
#undef MAINT_COST

#define INTRO_YEAR 1900
//#define REQS 0
//#define INTROS 0
#define CONST_COST CC_NALO + CC_CAT_NALO
#define MAINT_COST MC_NALO + MC_CAT_NALO

#include "narrow-gauge/MONO.pnml"

#undef INTRO_YEAR
//#undef REQS
//#undef INTROS
#undef SP_LIMIT_PARAM
#undef CONST_COST
#undef MAINT_COST
	} else {//do not replace maglev/monorail
#define INTRO_YEAR 0
//#define REQS 0
//#define INTROS 0
#define CONST_COST CC_NALO
#define MAINT_COST MC_NALO

#include "narrow-gauge/NAAN.pnml"

#undef INTRO_YEAR
//#undef REQS
//#undef INTROS
#undef SP_LIMIT_PARAM
#undef CONST_COST
#undef MAINT_COST

#define INTRO_YEAR 1900
//#define REQS 0
//#define INTROS 0
#define CONST_COST CC_NALO + CC_CAT_NALO
#define MAINT_COST MC_NALO + MC_CAT_NALO

#include "narrow-gauge/NAAE.pnml" //electrified NG

#undef INTRO_YEAR
//#undef REQS
//#undef INTROS
#undef SP_LIMIT_PARAM
#undef CONST_COST
#undef MAINT_COST
	} 
	if(param[23] == 1) {// high speed narrow gauge track
#define INTRO_YEAR 0
//#define REQS 0
//#define INTROS 0
#define CONST_COST CC_NAHI
#define MAINT_COST MC_NAHI

#include "narrow-gauge/NBAN.pnml"

#undef INTRO_YEAR
//#undef REQS
//#undef INTROS
#undef SP_LIMIT_PARAM
#undef CONST_COST
#undef MAINT_COST

#define INTRO_YEAR 1900
//#define REQS 0
//#define INTROS 0
#define CONST_COST CC_NAHI + CC_CAT_NAHI
#define MAINT_COST MC_NAHI + MC_CAT_NAHI

#include "narrow-gauge/NBAE.pnml"

#undef INTRO_YEAR
//#undef REQS
//#undef INTROS
#undef SP_LIMIT_PARAM
#undef CONST_COST
#undef MAINT_COST
	}
}

if(param[22] == 1 || param[21] != 1) {// overwrite some monorail and maglev properties instead

//#define INTRO_YEAR 19
//#define REQS 0
//#define INTROS 0
#define CONST_COST CC_MGLV
#define MAINT_COST MC_MGLV

#include "other/MGLV.pnml"

//#undef INTRO_YEAR
//#undef REQS
//#undef INTROS
#undef SP_LIMIT_PARAM
#undef CONST_COST
#undef MAINT_COST

//#define INTRO_YEAR 1900
//#define REQS 0
//#define INTROS 0
#define CONST_COST CC_MONO
#define MAINT_COST MC_MONO

#include "other/MONO.pnml"

//#undef INTRO_YEAR
//#undef REQS
//#undef INTROS
#undef SP_LIMIT_PARAM
#undef CONST_COST
#undef MAINT_COST
}